import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';
import { NpiProviderWhereInputObjectSchema as NpiProviderWhereInputObjectSchema } from './NpiProviderWhereInput.schema'

const makeSchema = () => z.object({
  where: z.lazy(() => NpiProviderWhereInputObjectSchema).optional()
}).strict();
export const UserCountOutputTypeCountNpiProvidersArgsObjectSchema = makeSchema();
export const UserCountOutputTypeCountNpiProvidersArgsObjectZodSchema = makeSchema();
